#content {
	background-position:0 -90px;
}

.gallery_box {
	/*float:left;*/
	width:156px;
	margin:0 10px 20px 0;
}

.gallery_box .plus {
	position: absolute;
	right: 0;
	bottom: 0;
}

.gallery_box img {
	border:8px solid #294875;
}

.gallery_box .title {
	font-weight:bold;
	margin-top:8px;
}

.gallery_box .image {
	position:relative;
}
.gallery-cnt-area #content_wrapper{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#fancybox-wrap{
	padding: 0;
}